
	
	body {
	background: #ebebeb linear-gradient(90deg, transparent 5%, rgba(255,255,255,.3) 5%);
	background-size: 2em 2em;
	} 	
	
	

	
	.pricing-table {
		padding: 30px 0 ;		
		color: #474542 ; 
		 }


	.title-primary {
		color: green ; 
		 }


	.title-blue	{
		color: brown ; 
		text-align: left ; }



	hr{
		border: 0;
		width: 60%;
		height: 3px;
		background-color: red;
		} 


	
	
	
